Empathy should not require python-config. Fixes bug #525562 (Frederic Peters).